<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        
        <!-- <link rel='stylesheet' type='text/css' media='screen' href='main.css'> -->
        
        <title>JavaScript ES6 Updates</title>
        >
    </head>
    <body>
        







        <script src='script.js'></script>
    </body>
</html>